@media (min-width: 768px){
	.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {margin-left: 0;}
	
}

@media (max-width: 767px){
	.navbar-brand {margin-left:15px;width:200px;height:52px;}
	.navbar > .container .navbar-brand {margin-top:22px;}
	#intro { background-image: url(images/intro-mobile.jpg)}
	#intro h1 {font-size:30px;}
	#intro h2 {font-size:20px;}
	#intro p {font-size:16px;}

	#audience-map .header {
		padding-top: 60px;
		padding-bottom: 30px;
	}
	#audience-map .footer, #audience .item .footer {
		font-size: 12px;
	}
	#audience-map .title{
		font-size: 19px;
	}
	#audience-map .subtitle{
		font-size: 16px;
	}

	#audience {
		padding-top: 85px;
	}
	#audience .header .title{
		font-size:30px;
	}
	#audience .header .subtitle{
		font-size: 16px;
	}
	#audience .item .title {
	    font-size: 23px;
	    margin-bottom: 16px;
	}


	#brands {
		padding-top: 90px;
	}
	#brands h2 {font-size:30px;margin:0 0 20px 0;}
	#brands .brand-item .brand-image{
		max-width: 150px;
		margin: 0 auto;
	}
	#brands .brand-item .brand-caption p{
		font-size: 14px;
   		text-align: center
	}

	#brands .brand-item .contact-text p{
		    line-height: 22px;
    		text-align: center;
    		float: none;
    		width: 100% !important;
	}
	#brands .brand-item .footer{
		text-align: center;
		margin-top: 30px;
		height: 75px;
	}
	#brands .brand-item .footer .view-site{
		margin-bottom: 30px;
	}
	#brands .brand-item .footer .view-site, #brands .brand-item .social-media{
		float: none;
	}
	
	#careers .header h4.subtitle, #careers .job .job-summary{
		    font-size: 17px;
	}
	#careers h2 {font-size:30px;margin:0 0 20px 0;}
	#careers p {font-size:18px;}
	#careers .job-category {margin:0 20px;}
	#careers .job-category h4.category-title span {float:none; display:block;margin:5px 0 10px 0;}
	#audience h2 {font-size:30px;margin:0 0 20px 0;}
	#contact{
		padding: 82px 0;
	}
	#contact h2 {font-size:30px;margin:0 0 20px 0; text-align: center;}
	#contact .content p {
	    float: none;
	    width: 100%;
	    height: auto;
	    text-align: center;
	}
	
	#marketing h2 {font-size:30px;margin:0 0 20px 0;}
	#footer .copyright h3{
		font-size: 13px;
	}
	#footer .copyright p{
		font-size: 10px;
	}

	.page-content h1{
		font-size: 35px;
	}
	.page-content {
    	padding: 85px 20px 20px 20px;
	}
	.navbar-default .navbar-nav {background:#333;}

	.navbar-default .navbar-nav > li {padding:0;}
	.navbar-default .navbar-nav > li > a {
		height:auto;
		line-height: 1.5em;
		padding:10px;
		border-bottom:0 !important;
		font-size:16px;
		color:#fff;
	}

	.navbar-default .navbar-nav .active a {border-bottom:0 !important;color:#fff;}
	.navbar-default .navbar-nav .active a:hover {color:#fff !important;}

	.sub-menu {display:none;}
	.has-submenu .fa{display:none;}
	.sub-menu > li {float:none;width:auto;}
	.sub-menu > li > a  {border-bottom:0 !important;color:#fff;font-size:16px;padding:0 10px;}

	#audience .col {float:none;width:100%;margin-right:0;height:auto;padding:20px;min-height:0;}
}
